AnimeSuki Forums

Register Forum Rules FAQ Members List Social Groups Search Today's Posts Mark Forums Read

Go Back   AnimeSuki Forum > Anime Related Topics > Fansub Groups

Notices

Reply
 
Thread Tools
Old 2003-12-06, 14:04   Link #1
Rice-Pacifism
Oo la la
 
Join Date: Dec 2003
Angry is it me or does darkanime suck

i dled both airmaster releases by darkanime, and both of them manage end up messing up my computer. I hope this isnt an indication of their quality of work. since they are the last few subbers of airmaster, this is a real disappointment.
Rice-Pacifism is offline   Reply With Quote
Old 2003-12-06, 14:22   Link #2
NightWish
Crushcrushcrush
*Administrator
 
 
Join Date: Mar 2003
Age: 34
Question

Please elaborate? Messing up your computer? How did a couple of videos do harm to your computer?
__________________
Lay down on the ground, and let the tears run from you, crying to the grass and trees and heaven, finally on your knees; Let me live again…
NightWish is offline   Reply With Quote
Old 2003-12-06, 21:09   Link #3
Rice-Pacifism
Oo la la
 
Join Date: Dec 2003
Quote:
Originally Posted by NightWish
Please elaborate? Messing up your computer? How did a couple of videos do harm to your computer?


when i played the avi file, the "ur computer has perform an illegal operation" pops-up. since my computer isnt what u would call "new" it easily freezes when that happens. but that really isnt the problem, the problem is that none of their avi files work or play properly.
Rice-Pacifism is offline   Reply With Quote
Old 2003-12-06, 21:58   Link #4
PocariSweat
ポカリが?どんな動物ですか?
 
Join Date: Jun 2003
Location: あんたの頭の中
They play fine for me, so don't blame the subbers because you have a crappy computer.

Really, my guess would be you may need to get an updated version of XVID or ffdshow - I'm not sure why, but many subbers do have a perverse love of using bleeding edge beta/unstable codecs. Oh well, can't complain too much about new codecs - at least it seems most groups have finally given desiccated corpse of nandub's SBC a much deserved burial.
PocariSweat is offline   Reply With Quote
Old 2003-12-06, 22:08   Link #5
Green˛
It's Magic
 
 
Join Date: Nov 2003
Location: Up and to the Left
Age: 34
I've never had an problem with their Naruto subs on my two computers. (ATI, XVID/DIVX, BSPlayer) (IntelGL, ffdshow, BSPlayer)
Green˛ is offline   Reply With Quote
Old 2003-12-06, 22:15   Link #6
Mephisto03
セスラハニカ
 
Join Date: Nov 2003
I'm sure someone knew i'd be in here soon

But anyways before you say are group sucks becuase you don't have right codec maybe you should check the "Playback" section of this BB where airmaster is addressed about some peoples playback issue.

http://forums.animesuki.com/showthread.php?t=2174

Anyways you need ffdshow to play air master.
__________________
Mephisto03 is offline   Reply With Quote
Old 2003-12-06, 22:33   Link #7
Rice-Pacifism
Oo la la
 
Join Date: Dec 2003
well i play almost ne other files perfectly fine, but ur right it could be that i might not have the most updated codecs, if u know ne good sites to dl them, plz feel free to post it...actually...nvm. And i truly do appreciate ur help, THANKS!
Rice-Pacifism is offline   Reply With Quote
Old 2003-12-06, 22:52   Link #8
NeverRamza
Senior Member
 
Join Date: Nov 2003
Location: Michigan
Age: 30
oh shit it looks like these fansubs are about to E-X-P-L-O-D-E !!!
NeverRamza is offline   Reply With Quote
Old 2003-12-06, 23:10   Link #9
Mephisto03
セスラハニカ
 
Join Date: Nov 2003
this is all you should need, dl and install thats it.

http://prdownloads.sourceforge.net/f...3.exe?download
__________________
Mephisto03 is offline   Reply With Quote
Old 2003-12-08, 19:14   Link #10
NenMaster
Senior Member
 
Join Date: Nov 2003
Location: UK
Age: 31
maybe YOU suck cause the fansub performed an illegal operation!!! get some sense!
__________________
NenMaster is offline   Reply With Quote
Old 2003-12-08, 20:13   Link #11
Forse
r00t for life
 
Join Date: Jun 2003
Location: /dev/null
I think ppl should think a little before they start telling things like "You guys suck for this and that..." Fansubs group own you NOTHING (period)! You can find so much guides on how to play any video (and one good guide on AS forums ). There are also programs to view avi file details so you can see what codec was used...

No really...this is so annoying. You could have post something like "I have some issues with releases by DarkAnime, anyone could help me out?" and I am sure ppl would help you out!
__________________
Forse is offline   Reply With Quote
Old 2003-12-08, 22:43   Link #12
rayearth
Member
 
Join Date: Nov 2003
Send a message via ICQ to rayearth
Here's another example of how, umm, ignorant people can get. This was "played out" yesterday in the Miyuki-Fansubs channel.

<myuna> don't tell... you're using the beta build of 1.00 -.-
<Sojiro[LovesHina]> (myuna): beta 2. MPEG4 compliant.
<myuna> good, you suck
<myuna> because there's even a disclaimer that the beta builds should NOT be used for releases
<Sojiro[LovesHina]> (myuna): look, it's not just me you're talking about, Gundam03 is also using XviD 1.0
<Sojiro[LovesHina]> (myuna): and XviD 24062003 is an ALPHA, which is kinda worse
<Sojiro[LovesHina]> (myuna): since 1.0 is an API4, it will, of course, have teething problems.
<Sojiro[LovesHina]> (myuna): but we've watched through all our encodes, and have found no problems at all
<Sojiro[LovesHina]> (myuna): ffdshow to decode with libavcodec
<Sojiro[LovesHina]> (myuna): there shouldn't be anything wrong on YOUR end
<myuna> plenty
<Sojiro[LovesHina]> which is?
<Sojiro[LovesHina]> i do hope you have ffdshow
<myuna> crash, crash and crash
<myuna> pfft
<myuna> that SUCKS
<myuna> even worse
<Sojiro[LovesHina]> ahh.
<@Gundam03> obviously he's searching for a nice ban
<Sojiro[LovesHina]> so you're telling us you can't play it, won't follow our instructions, and still blame us for not being able to play it?
<Sojiro[LovesHina]> that's kinda unreasonable, don't you think?
<myuna> because you decide to use untested codecs
<Sojiro[LovesHina]> it IS tested.
<Sojiro[LovesHina]> and we're testing it some more
<myuna> and the testing says "use the latest build which has been out for a few days"
<Sojiro[LovesHina]> yes.
<Sojiro[LovesHina]> ^^
<myuna> bravo... you have just made fansubbers look even more stupid than a minute ago
<myuna> thank you for doing that
* myuna (~sadsf@219.95.222.125) has left #miyuki-fansubs
rayearth is offline   Reply With Quote
Old 2003-12-08, 22:50   Link #13
Enragin_Angel
ナマケモノ
 
Join Date: Jul 2003
Well, you've gotta expect that there would be many people who just download DivX or just download XviD just cuz the filename says so. It doesn't say So-and-so episode 1[ffdshow].avi. So having to tell everyone to get this, get that, get this, turn on this, check that, and you should be able to watch the encode fine....you're gonna get a lot of confused leechers. Most leechers just want their anime...they don't really care for the whole fansubbing process like we do...
Enragin_Angel is offline   Reply With Quote
Old 2003-12-09, 01:00   Link #14
complich8
Fansubber Emeritus
 
 
Join Date: Apr 2003
Location: Rockville, MD
Age: 33
Send a message via AIM to complich8
I think its safe to say most encoders have been using what was koepi's latest "unstable" build of xvid, though now there's that beta out....

Encoders try to stay on the forefront of new technology partly because that's where a lot of encoders interests lie (I know a couple encoders who are active participants in video encoding developer communities and with deeper interests in encoding than just "I wanna make anime smaller and have subs so teh leeches can watch it". Everyone has their thing, I'm guessing the darkanime encoder is probably one of those guys who actually likes this encoding stuff, not just mindlessly plugging raws and scripts into the same setting every time. Most half-decent encoders around the community are intellectually engaged in this stuff.

Looks like 1.0 beta 2 came out december 5th .... I haven't personally had any experience with it, but it sounds like someone's got some compatibility problems somewhere. More likely than not, this is not the encoder's fault.

I wonder what settings the encoder used... if he did dx50 compatibility settings and it still broke things for a lot of people, then I'd be thinking someone should file some bug reports and let the developers try to figure out what went wrong. IF the encoder didn't use dx5 compatibility stuff, well ..... listen to what the group says for how to play it. If you don't like their release because of the codec they used, don't download it. But don't start posting forum threads complaining about a whole group because someone wanted to try out the bleeding-edge codec du jour for one release, or even for a couple of releases.
__________________
complich8 is offline   Reply With Quote
Old 2003-12-09, 01:21   Link #15
Enragin_Angel
ナマケモノ
 
Join Date: Jul 2003
They can encode with whatever they want. But if they want to keep using the latest stuff and release it to the public...expect some leechers to complain about how "it always worked before and now it doesn't" By the time everyone has it down and has all the latest decoders and such...a new xvid will come out and people will be confused again. Its inevitable. This should probably have been in the playback help forum tho if someone hasn't already said so.
Enragin_Angel is offline   Reply With Quote
Old 2003-12-09, 01:28   Link #16
rayearth
Member
 
Join Date: Nov 2003
Send a message via ICQ to rayearth
Quote:
Originally Posted by Enragin_Angel
They can encode with whatever they want. But if they want to keep using the latest stuff and release it to the public...expect some leechers to complain about how "it always worked before and now it doesn't" By the time everyone has it down and has all the latest decoders and such...a new xvid will come out and people will be confused again. Its inevitable. This should probably have been in the playback help forum tho if someone hasn't already said so.
Actually, your point about "a new xvid will come out and people will be confused again" doesn't really apply to the case of people using XviD 1.0. Unless people just installed xvid and took the trouble to make it work WITHOUT ffdshow, then yes, you get problems. But if they took the simple and obvious route of installing ffdshow as well (which was a standard thing to install along with xvid since months ago), then encodes in with the new xvid would still work (I'm still using the old xvid, everything works for me).

But yes, people do get confused with new codecs and stuff, but what I cannot understand is why can't they take a split second to ask how to FIX the problem instead of just crashing in blindly, blazing with insults, and leaving without a solution? I seriously don't think "being confused" is enough as a reason for this kind of attitude.
rayearth is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 09:32.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
We use Silk.